Bug 170280 - KopeTeX plugin shows a big white picture when nothing is entered
Summary: KopeTeX plugin shows a big white picture when nothing is entered
Status: RESOLVED FIXED
Alias: None
Product: kopete
Classification: Applications
Component: Latex Plugin (show other bugs)
Version: 0.50.80
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-02 23:45 UTC by Jorge S. de Lis
Modified: 2008-09-04 15:39 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jorge S. de Lis 2008-09-02 23:45:22 UTC
Version:           0.50.80 (using KDE 4.1.0)
OS:                Linux
Installed from:    Ubuntu Packages

When I put $$ $$ in a conversation with the KopeTeX plugin activated, a huge white picture is generated.

Notice that there's a space between $$ and $$.

Screenshot: http://img380.imageshack.us/img380/7656/kopetexzt4.png
Comment 1 Pino Toscano 2008-09-03 00:09:14 UTC
Confirmed with KDE 3.5.9, and KDE 4.1.x r856359.
Comment 2 Pino Toscano 2008-09-04 15:39:21 UTC
Fixed for KDE 4.2 (r857034) and KDE 4.1.2 (r857035).